View Issue Details

IDProjectCategoryView StatusLast Update
0003166Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.907 
Target VersionFixed in Version6.5.0.207 
Summary0003166: Logbook DX Cluster Alarms help text mentions Simon, gives his email address
DescriptionHelp text in the Logbook application mentions Simon Brown and provides his email address.

Steps To Reproduce
1) Start up the Logbook
2) Make sure the "DX Cluster" pane is visible
3) Click the "Alarms" button to reveal the "Manager" command in a dropdown menu
3) In the resulting "DX Cluster Alarms" dialog, activate the "Alarms: E-Mail" tab
4) Click on the "Help" tab in the "Alarms: E-Mail" page
5) scroll through the "Help" text

BUG#1) The text mentions Simon and gives his email address. This should be replaced with a generic example.




TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing Beta Successful

Activities

WA9PIE

2019-03-02 00:51

administrator   ~0007558

Change the last paragraph to the following:

"Most SMTP servers require you to provide an account and password. The account is usually the part of the e-mail address to the left of the @ sign. For example our support e-mail address is support@hrdsoftwarellc.com. The password is known only to you!"

K7ZCZ

2019-03-07 10:31

manager   ~0007630

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4885

g3ucq

2019-03-09 05:59

viewer   ~0007646

Fixed

WA9PIE

2019-03-10 17:38

administrator   ~0007655

Validated

Issue History

Date Modified Username Field Change
2019-02-06 11:16 K7ZCZ New Issue
2019-03-02 00:51 WA9PIE Note Added: 0007558
2019-03-02 00:51 WA9PIE Assigned To => K7ZCZ
2019-03-02 00:51 WA9PIE Status new => assigned
2019-03-07 10:31 K7ZCZ Status assigned => resolved
2019-03-07 10:31 K7ZCZ Resolution open => fixed
2019-03-07 10:31 K7ZCZ Note Added: 0007630
2019-03-08 12:40 K7ZCZ Fixed in Version => 6.5.0.202
2019-03-09 05:59 g3ucq Note Added: 0007646
2019-03-10 17:38 WA9PIE Status resolved => closed
2019-03-10 17:38 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-10 17:38 WA9PIE Testing Not Started => Beta Successful
2019-03-10 17:38 WA9PIE Note Added: 0007655
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.202 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe